PyDL:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- pydl v0.6.0 »
- PyDL »
- SDSS Utilities (`pydl.pydlutils`) »
- is_cap_used

# is_cap_used

`pydl.pydlutils.mangle.``is_cap_used`(use_caps, i)

  Returns `True` if a cap is used.

  Parameters:

  use_caps : `int`

  > Bit mask indicating which cap is used.

  i : `int`

  > Number indicating which cap we are interested in.

  Returns:

  `bool`

  > `True` if a cap is used.